/* Next Week */
"Next Week" = "Next Week";

/* Pick a Date */
"Pick a Date" = "Pick a Date";

/* Menu item: Quit */
"Quit" = "Quit";

/* Menu item: Settings */
"Settings" = "Settings";

/* This Afternoon */
"This Afternoon" = "This Afternoon";

/* This Evening */
"This Evening" = "This Evening";

/* This Weekend */
"This Weekend" = "This Weekend";

/* Tomorrow Afternoon */
"Tomorrow Afternoon" = "Tomorrow Afternoon";

/* Tomorrow Evening */
"Tomorrow Evening" = "Tomorrow Evening";

/* Tomorrow Morning */
"Tomorrow Morning" = "Tomorrow Morning";

/* 'hour' singular
   'hour' singular' */
"hour" = "hour";

/* 'hour' plural */
"hours" = "hours";

/* the word 'later' */
"later" = "later";

/* 'minute' plural */
"minutes" = "minutes";

/* ':' in English */
"preference-separator" = ":";
